<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<ttplayer 
	version="5.7.9">
	<Player 
		PlayerWnd="1309,112,1623,176" 
		PlayerWnd2="471,0,854,25" 
		LyricWnd="1623,112,1905,256" 
		LyricWnd2="0,0,0,0" 
		EqualizerWnd="1623,256,1905,400" 
		PlayListWnd="1309,175,1623,400" 
		LyricVisible="1" 
		EqualizerVisible="1" 
		PlayListVisible="1"
	/>
	<Visual 
		SpectrumTopColor="#ff0080" 
		SpectrumBtmColor="#0080ff" 
		SpectrumMidColor="#ffff00" 
		SpectrumPeakColor="#ffffff" 
		SpectrumWide="0" 
		BlurSpeed="3" 
		Blur="1" 
		TextColor="#00ffff" 
		Font="-12,0,0,0,400,0,0,0,1,0,0,4,0,宋体" 
		BlurScopeColor="#00ffff"
	/>
	<Lyric 
		Font="-12,0,0,0,400,0,0,0,1,0,0,4,0,宋体" 
		TextColor="#ffffff" 
		HilightColor="#000000" 
		BkgndColor="#71877a"
	/>
	<PlayList 
		Font="-11,0,0,0,400,0,0,0,1,0,0,4,0,Segoe UI" 
		Color_Text="#ffffff" 
		Color_Hilight="#000000" 
		Color_Bkgnd="#71877a" 
		Color_Number="#ffffff" 
		Color_Duration="#b9b8b8" 
		Color_Select="#0078d7" 
		Color_Bkgnd2="#555f59" 
		CreateNewVerPlayList="0"
	/>
</ttplayer>
